.main-nav-trigger {
  position: fixed;
  z-index: 3;
  top: 25px;
  height: 50px;
  width: 50px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}
.main-nav-trigger .main-nav-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 22px;
  height: 1px;
  background-color: black;
  -webkit-transform:scale(1.5);
  -moz-transform:scale(1.5);
  -ms-transform:scale(1.5);
  -o-transform:scale(1.5);
  transform:scale(1.5);
}
.main-nav-trigger .main-nav-icon::before, .main-nav-trigger .main-nav-icon:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease-in-out, width 0.3s ease-in-out, top 0.3s;
  -moz-transition: -moz-transform 0.3s ease-in-out, width 0.3s ease-in-out, top 0.3s;
  transition: transform 0.3s ease-in-out, width 0.3s ease-in-out, top 0.3s;
}
.main-nav-trigger .main-nav-icon::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.main-nav-trigger .main-nav-icon::after {
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.no-touch .main-nav-trigger:hover .main-nav-icon::after {
  top: 2px;
}
.no-touch .main-nav-trigger:hover .main-nav-icon::before {
  top: -2px;
}
.main-nav-trigger svg {
  position: absolute;
  top: 0;
  left: 0;
}
.main-nav-trigger circle {
  /* circle border animation */
  -webkit-transition: stroke-dashoffset 0.5s 0s;
  -moz-transition: stroke-dashoffset 0.5s 0s;
  transition: stroke-dashoffset 0.5s 0s;
}


@media only screen and (min-width: 1170px) {
}

.main-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background-color: rgba(224,232,227,.95);
  -webkit-transition: width .5s ease-in-out;
  -moz-transition: width .5s ease-in-out;
  transition: width .5s ease-in-out;
}
.main-nav .main-navigation-wrapper {
  /* all navigation content */
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 40px 5% 40px calc(5% + 80px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}
.navigation-is-open .main-nav {
  width: 100%;
  -webkit-transition: width .5s ease-in-out;
  -moz-transition: width .5s ease-in-out;
  transition: width .5s ease-in-out;
}

.main-nav {
	-webkit-transition:.7s cubic-bezier(.77,0,.175,1);
}

.main-nav {
	position:fixed;
	top:0;
	width:100%;
	text-align:center;
	z-index:1000;
	background:white;
	transition:.7s cubic-bezier(.77,0,.175,1);
}

.main-nav ul {
	position:absolute;
	left:0;
	right:0;
	padding:5px;
	margin:0;
	list-style:none;
	text-align:center;
	font-family: "Badr Bold";
	direction:rtl;
}

.main-nav ul li {
	margin:0;
	padding:10px;
	text-align:center;
	-webkit-transition:.6s cubic-bezier(.77,0,.175,1);
	transition:.6s cubic-bezier(.77,0,.175,1);
}

.main-nav ul li a {
	text-transform:uppercase;
	display:inline-block;
	-webkit-transition:.1s;
	transition:.1s;
	text-align: center;
    font-size: 1.1em;
    line-height: 1.1em;
    text-decoration:none;
    color:black;
}

.main-nav ul li a span {
	font-size:.9em;
}

.main-nav ul li a.is-active,.main-nav ul li a:hover {
	color:#87c6bd;
}

.main-nav:before {
	content:'';
	display:block;
	margin-top:-81px;
	-webkit-transition:.4s cubic-bezier(.77,0,.175,1);
	transition:.4s cubic-bezier(.77,0,.175,1);
}

.main-nav.is-visible {
  left:0;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  transition: left 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}

.main-nav .main-nav-trigger {
	display:block;
	position:fixed;
	top:15px;
	right:24px;
	padding:10px 0;
	cursor:pointer;

}

@media (min-width:1px) {
	.main-nav,.main-nav:before {
		height:100%;
	}
	
	.main-nav {
		left:100%;
	}
	
	.main-nav ul {
		top:50%;
		-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
	}
}

@media (min-width:768px) {
	.main-nav {
		left:0;
		height:auto;
	}
	
	.main-nav:before {
		height:80px;
	}
	
	.main-nav ul {
		top:auto;
		bottom:0;
		-webkit-transform:none;
		-ms-transform:none;
		transform:none;
	}
	
	.main-nav ul li {
		-webkit-transform:translateY(-100%);
		-ms-transform:translateY(-100%);
		transform:translateY(-100%);
		display:inline-block;
	}
	
	.main-nav:hover ul li {
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	
	.main-nav:hover:before {
		margin-top:0;
	}
}
}

@media (max-width:768px) {
	.navigation-is-open .main-nav-trigger {
  /* rotate trigger when navigation becomes visible */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.navigation-is-open .main-nav-trigger .main-nav-icon::after,
.navigation-is-open .main-nav-trigger .main-nav-icon::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
  -webkit-transition: -webkit-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, width 0.3s ease-in-out;
}
.navigation-is-open .main-nav-trigger .main-nav-icon::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navigation-is-open .main-nav-trigger .main-nav-icon::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.no-touch .navigation-is-open .main-nav-trigger:hover .main-nav-icon::after, .no-touch .navigation-is-open .main-nav-trigger:hover .main-nav-icon::before {
  top: 0;
}
.navigation-is-open .main-nav-trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.5s 0.3s;
  -moz-transition: stroke-dashoffset 0.5s 0.3s;
  transition: stroke-dashoffset 0.5s 0.3s;
}
	
	.main-nav.is-invisible {
	left:100% !important;
}

}
